[bastions]
bastion1 ansible_host={{ infra.outputs.bastion.value.ipv4_address }} ansible_user=root

[webservers]
{% for webserver in infra.outputs.webservers.value %}
{{webserver.name}} ansible_host={{webserver.ipv4_address_private}} ansible_user=root
{% endfor %}